[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpowerdevil: Shared libraries for powerdevil

Name:libpowerdevil
Release:5.16.3-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for powerdevil.
Size:606.48 KB
Download:libpowerdevil-5.16.3-1mamba.i586.rpm
Source RPM:powerdevil
Provides:libpowerdevilconfigcommonprivate.so.5 libpowerdevilcore.so.2 libpowerdevilui.so.5 libpowerdevil[=5.16.3-1mamba]
Requires:libKF5Activities.so.5 libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5BluezQt.so.6 libKF5Codecs.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5DBusAddons.so.5 libKF5GlobalAccel.so.5 libKF5I18n.so.5 libKF5IdleTime.so.5 libKF5NetworkManagerQt.so.6 libKF5Notifications.so.5 libKF5Screen.so.7 libKF5Service.so.5 libKF5Solid.so.5 libKF5WidgetsAddons.so.5 libKF5XmlGui.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5X11Extras.so.5 libQt5X11Extras.so.5(Qt_5) libQt5Xml.so.5 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libkworkspace5.so.5 libm.so.6 libpowerdevilcore.so.2 libpowerdevilui.so.5 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libxcb.so.1
RPM requirements:libkactivities5 libkauth libbluez-qt libkcodecs libkconfig libkconfigwidgets libkcoreaddons libkdbusaddons libkglobalaccel libki18n libkidletime libnetworkmanager-qt5 libknotifications libkscreen libkservice libsolid libkwidgetsaddons libkxmlgui libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Widgets libQt5X11Extras libQt5Xml glibc libgcc_s.so.1(libgcc|libgcc6) libplasma-workspace glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libxcb
Required by:powerdevil(i586)
Build required by:
Filenames:/usr/lib/libpowerdevilconfigcommonprivate.so /usr/lib/libpowerdevilconfigcommonprivate.so.5 /usr/lib/libpowerdevilconfigcommonprivate.so.5.16.3 /usr/lib/libpowerdevilcore.so /usr/lib/libpowerdevilcore.so.2 /usr/lib/libpowerdevilcore.so.2.0.0 /usr/lib/libpowerdevilui.so /usr/lib/libpowerdevilui.so.5 /usr/lib/libpowerdevilui.so.5.16.3

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.